/* add CSS tweaks here, not in the master stylesheet */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block; /* for IE/Mac */
}

p.mouse,
#main-content p.mouse,
#programs p.mouse{
	font-size:11px;
	margin:0 8px 8px 0;
}

p.mouse a {
	font-size:11px;
}

blockquote {
	background-color: #EDEDED;
	border-left: 5px solid #666;
	margin: 1em 3em;
	padding: 0.5em 1em;
}

h4.date-time {
	font-size:14px;
}

.productSet div img {
	float:left;
	margin:0 5px 10px;
}

#main-content .productSet div p { margin:0;}

/* right-column promo DIV (with h3,img,p) */
div.rh-promo {
	text-align:center;
	width:218px;
	border:1px solid #ccc;
	padding: 10px 0;
	margin-bottom:15px;
}
div.rh-promo-img-only {
	width:88%;
	padding:10px 8px;
}
div.rh-promo img {
	max-width:200px;
}
div.rh-promo p {
	margin:5px 10px;
	/*text-align:left;*/
}

/* right-colum promo IMAGE ONLY */
img.rh-promo-img {
	margin:10px 0;
}

/* right-column travel testimonials */
div.travel-testimonial p {
  font-size:11px;
  line-height:14px;
  margin:10px 15px;
  text-align:left;
}
div.travel-testimonial h3 {
  width:200px;
  text-align:left;
  margin:0 15px 10px
}

/* left-colum promo IMAGE ONLY */
#inner-page-left-column img.lh-promo-img {
	margin:10px 0 10px 18px;
	width:120px;
}

#inner-page-left-column .lh-promo {
	margin:10px auto;
	text-align: center;
	padding: 0;
	width:120px;
}

#inner-page-left-column .lh-border {
	background-color:#fff;
	border:1px solid #ccc;
}
#inner-page-left-column .lh-promo h3 {
	margin-bottom:0;
}
#inner-page-left-column .lh-promo h3,
#inner-page-left-column .lh-promo p {
	padding:5px 10px;
}

#main-content p {
 	margin:0 17px 17px 0;
}

ul.left-nav-ul,
#inner-page-left-column ul#menu-navigation {
	margin-top:10px;
}


.left-nav-ul li,
#inner-page-left-column ul#menu-navigation li {
 	margin: 0 10px 10px 15px;
}


.left-nav-ul li a,
#inner-page-left-column ul#menu-navigation li a {
	font-weight:bold;
	color: #666666;
}

.left-nav-ul li a.active,
#inner-page-left-column ul#menu-navigation li a.active {
	color:#ff6600;
}

.left-nav-ul li a:hover,
.left-nav-ul li a.active:hover,
#inner-page-left-column ul#menu-navigation li a:hover,
#inner-page-left-column ul#menu-navigation li a.active:hover {
	color:#0569B4;
}

#inner-page-left-column ul#menu-navigation li ul.sub-menu li.menu-item {
  margin-left:0;
}

div.img-center {
	margin:0 auto 20px;
	text-align:center;
	width:100%;
}
div.img-center img {
	margin:0 auto;
	/*width:100%;*/
}

.floatLeft {
 	float: left;
 	margin: 0 10px 10px 0;
}
.floatRight {
 	float:right;
 	margin: 0 0 10px 10px;
}
.audio_caption {
 	color:#000;
 	font-family:Arial,Helvetica,sans-serif;
 	font-size:12px;
}

#main-content p.formlabel {
 	margin-bottom:0;
}
#main-content p.formfield {
	margin-right:5px;
}
.sub-sub-nav h2 {
	text-transform:lowercase;
}
.sub-sub-nav ul li {
	margin-bottom:5px;
	font-size:13px;
	text-align:left;
	margin-left:8px;
}
.sub-sub-nav ul li a {
	text-decoration:none;
	color:#0569B4;
	font-family: 'lucida grande', 'lucida sans unicode',arial, helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}
#monthly-highlights-nav {
	text-align:left;
}
#monthly-highlights-nav h2 {
	margin-left:8px;
	text-align:left;
}

td.selectgift1, td.selectgift2, td.selectgift3 {
	padding: 15px 5px 5px 5px;
	vertical-align: top;
}

table.selectgift tr {
	border-bottom: 2px dotted #ccc;
	margin-bottom: 5px;
}

#main-content ul li {
	margin-left:8px;
	padding-left:3px;
	margin-bottom:5px;
	list-style-type:circle;
}

#overDiv {
	background-color:#ccc;
	font-weight:normal;
	font-size:12px;
}



td.calendarborder {
    background-color: #26385C;
    color: #FFF;
    font-family: calibri,verdana,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: uppercase;
    line-height:38px;
    letter-spacing:0.03em;
}
td.calendarrule {
    background-color: #CDDAF3;
}
td.calendardark {
    background-color: #E4E0E0;
    vertical-align:top;
}
td.calendarcell {
    background-color: #FFFFFF;
    vertical-align:top;
}

p.nomargin,
#main-content td.calendarcell p {
	margin:0 0 0 0 !important;
}

#main-content ul {
	list-style-type:circle;
	margin-left:10px;
}
#main-content ul li {
	padding-left:10px;
}

hr.streaming {
	height:0;
	border-style:dotted;
	border-width: 3px 0 0 0;
	border-color: #ccc;
}

.drop-shadow, .inner-banner {
  -moz-box-shadow: 6px 6px 6px #ccc;
  -webkit-box-shadow: 6px 6px 6px #ccc;
  box-shadow: 6px 6px 6px #ccc;
}
.rounded-corners {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#right-sidebar p.sponsor {
	font-family: calibri,verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
	color:#999999;
	border:none;
	padding:0px;
}

#sidebar-schedule {
	background: url("http://blogs.wfmt.com/introductions//img/new/inner-page-playlist-background.png") no-repeat scroll 0 0 #E5E5E5;
	padding:0 10px;
	margin-bottom:15px;
}

#sidebar-schedule div.schedule-item {
	border-bottom: 1px dotted #CCCCCC;
    margin: 0;
    padding: 7px 13px 7px 0;
}

#inner-page-left-column .schedule-item p{
	padding:0 0 0 0;
}

.a238611, .a3D64CB, .hidden {
	display:none !important;
}


/* styles for schedule display */

table.programlist {
    border: 1px solid #B2B2B2;
    border-collapse: collapse;
    margin: 0 0 10px;
    padding: 0;
    table-layout: fixed;
    width: 515px;
}
tr.programlist {
    background-color: #FFFFFF;
}
tr.programlistodd {
    background-color: #F2F2F2;
}
td.programlist, td.programlist1, td.programlist2, td.programlistdaytime, td.programlistevening {
    border: 1px solid #B2B2B2;
    color: #000000;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    padding: 24px 10px;
    text-align: left;
    vertical-align: top;
}
td.programlist1 {
    width: 55px;
}
td.programlist2 {
    width: 242px;
}
td.programlistdaytime {
    background-color: #CCC;
    border: 0 solid #B2B2B2;
    padding: 0;
}
td.programlistevening {
    background-color: #0669b4;
    border: 0 solid #B2B2B2;
    padding: 0;
}

/* end schedule */


/* styles for Andrew Patner's blog feed */
#patner-feed {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:0 10px;
	text-align:left;
}
#patner-feed .gfc-title {
	font-weight:bold;
}
#patner-feed .gfc-result .gf-title {
	height:auto;
	font-weight:bold;
}
/* end Patner blog feed */

/* begin shop */

.productlist tr {
	border-top: 2px dotted #ccc;
}

.productlist table.bare tr {
	border-top:0px;
}

td.productlist2, td.productlist4  {
	padding:10px 0;
}


/* begin message board */

td.msgbrdgrey,
td.msgbrddarkgrey,
td.threadnav,
td.msgbrdtopic {
	border:1px solid #ccc;
	padding:5px;
	vertical-align:top;
}

/* styles specific to Studs Terkel: Montage of a Life page */
#terkel {width:100%;margin-right:10px;}
#terkel th {padding-top:10px;}
#terkel th p {text-align:center;font-weight:bold;}
#terkel th a {color:#000000;}
#terkel td {padding:5px 5px 10px 5px;}
#terkel td.col1 {width:75px;vertical-align:top;text-align:center;padding-left:0;padding-right:0;}
#terkel td.col1 p {color:#000000;font-weight:bold;margin-right:0;}
#terkel td.col2 {width:15px;vertical-align:top;padding:0;}
#terkel td.col3 {vertical-align:top;}
table#terkel tr:hover {background-color:#fff;}

#program-schedule h3 {
	margin-top:15px;
	margin-bottom:0;
}
#programs-schedule h4 {
	margin-bottom:4px;
}

.broadcast-header {
	color:#000;
	font-size:15px;
	margin-bottom:25px;
	border-bottom:1px solid #000;
}

#main-content p.youtubeVideo, #main-content .wfmt-highlights p.youtubeVideo {
	margin:10px auto 20px;
	width:100%;
	text-align:center;
}
#main-content p.youtubeVideo embed, #main-content .wfmt-highlights p.youtubeVideo embed {
	margin-top:5px;
}

/* FOLKFEST 09 STYLES */

.folkfest09_artists_ctn div {
	float: left;
	margin: 0 0 10px 10px;
}
.folkfest09_artists_ctn div img {
    margin-bottom: 3px;
	width:150px;
}


/* weekly features styles */

.weekly-feature,
.feature {
	margin:5px 0;
	border-top:1px dotted #ccc;
	padding-top:5px;
}

.weekly-feature img {
	width:70px;
}

.feature img.blog {
	width:50px;
}

.weekly-feature .floatLeft,
.feature .floatLeft {
	margin-bottom:0px;
}

.weekly-feature.first,
.feature.first {
	border-top:none;
}

.weekly-feature .floatRight,
.feature .floatRight {
	width:200px;
	margin:0px;
}

.weekly-feature p, .weekly-feature a,
.feature p, .feature a{
	font-size:11.5px;
	line-height:14px;
}

a#whatsplaying-listen-button-v3 {
  	background: url("http://blogs.wfmt.com/introductions//img/new/listen_button_v3.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    padding-top:8px;
    overflow: hidden;
    text-indent: 41px;
    /*width: 147px;*/
    font-family:calibri, verdana, sans-serif;
    font-size:18px;
    text-transform:uppercase;
    font-weight:bold;
    color:#990000;
    text-decoration:none;
    margin-top:10px;
}

a#whatsplaying-listen-button-v3:hover {
	background-position:0 -43px;
	color:#b21414;
}

a#whatsplaying-header-button-v3 {
    background: url("http://blogs.wfmt.com/introductions//img/new/listen_button_v3_mini.png") no-repeat scroll 0 2px transparent;
    color: #FFFFFF;
    display: block;
    font-family: calibri,verdana,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    letter-spacing: 0.03em;
    line-height: 15px;
    margin-top: 0;
    padding-left: 32px;
    text-decoration: none;
    text-shadow: 2px 2px 4px #000000;
    text-transform: uppercase;
    /*width: 71px;*/
}

a#whatsplaying-header-button-v3:hover {
	background-position:0 -31px;
    text-shadow: 4px 4px 6px #000000;
}

#whatsplaying-header-button-wrapper {
padding:3px 0px 3px 0; border:2px dotted #819bc3; margin-top:20px;
/*width:83px;*/
}


.blogs-list {
	margin-bottom:15px;
}


#inner-page-left-column h2.whatsplaying-header, #inner-page-left-column h2.left-col-h2 {
/*new version*/
    color:#353464;
    font-size: 15px;
    height: auto;
    margin-bottom: 0;
    padding: 5px;
    border: none;
    box-shadow: none;
}

#inner-page-left-column #whatsplaying-data-inner {
	padding:5px 5px 5px 8px;
	/*background-color:#f0f0f0;*/
	margin: 8px 5px 0px 5px;
	width:136px;
}

#inner-page-left-column h3.whatsplaying-program-title,
#inner-page-left-column h3.whatsplaying-program-title a{
	font-size:16px;
	padding:0px;

}

#inner-page-left-column #twitter_update_list li {
	font-size:11px;
	line-height:12px;
}

#main-content ul#twitter_update_list_long, #main-content ul#twitter_update_list_long li {
	list-style-type:none;
	margin-left:0px;
}

#inner-page-left-column a#whatsplaying-listen-button-v3 {
    background: url("http://blogs.wfmt.com/introductions//img/new/listen_button_v3_mini.png") no-repeat scroll 0 0 transparent;
    color: #990000;
    display: block;
    font-family: calibri,verdana,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 28px;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 5px;
    text-decoration: none;
    text-indent: 33px;
    text-transform: uppercase;
    width: auto;
}

#inner-page-left-column a#whatsplaying-listen-button-v3:hover {
	background-position: 0 -33px;
}

.sizzle-header {
	font-size: 30px;
	position: absolute;
	z-index: 50;
	left: 104px;
	top: 10px;
}

.feature-area {
	margin-bottom:15px;
}

.gdsr-wfmt-stars .starsbar.gdsr-size-12 .gdinner {
    background: url("http://blogs.wfmt.com/wp-content/gd-star-rating/stars/wfmt-stars/stars12.png") repeat-x scroll left bottom transparent !important;
}

#main-content .button {
    background-image: url("http://blogs.wfmt.com/introductions//img/new/button-generic-sm.png");
    font-family: calibri,verdana,sans-serif;
    height: 33px;
    text-align: center;
    width: 159px;
    padding-top:10px;

}

#main-content .button-mini {
    background-image: url("http://blogs.wfmt.com/introductions//img/new/button-generic-mini.png");
    font-family: calibri,verdana,sans-serif;
    height: 24px;
    text-align: center;
    width: 89px;
    padding-top:2px;

}


#main-content .button, #main-content .button a {
	color: #FFFFFF;
    font-size: 16px;
    font-family: calibri,verdana,sans-serif;
    text-transform:uppercase;
    text-decoration:none;
}

#main-content .button-mini, #main-content .button-mini a {
	color: #FFFFFF;
    font-size: 12px;
    font-family: calibri,verdana,sans-serif;
    text-transform:uppercase;
    text-decoration:none;
}

p.breadcrumb, p.breadcrumb a {
	font-size:11px;
}

p.breadcrumb {
	border-bottom:1px dotted #ccc; padding-bottom:2px;
}

#main-content em, #main-content i {
	font-style:normal;
}
#main-content span.ital {
	font-style:italic;
}


/* Footer ad stuff ~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer-sponsors img.ad {
	margin:7px 0 10px 0;
}

.advertise_promo {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  margin: 6px 0px 9px 0px;
  padding: 42px 0 0 5px;
  height:18px;
  width: 118px;
}

#weather {
	overflow:hidden;
	height:39px;
}

.advertise_promo a,
.advertise_promo p {
    color: #0569B4;
    font-family: calibri,verdana,sans-serif;
    font-weight: bold;
    text-transform: lowercase;
    text-align:left;
}

#sponsor-bar .grid_4,
#sponsor-bar .grid_3 {
	font-size:1px;
}

#sponsor-bar .grid_3 {
	text-align:center;
}


/*
[ SANTA FE STYLES ]~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
span.caption,
p.caption,
p.caption a,
.sfe_caption,
.sfe_caption a {
    font-size: 10px;
    margin-bottom: 0;
}

#sfe-years {
	text-align:center;
}
#sfe-years p {
	padding-left:0;
}
#sfe-schedule .content-div-block h3 {
	padding-top:15px;
}
#sfe-week-content .content-div-block h4,
#sfe-schedule .content-div-block h4 {
	font-weight:normal;
	margin:0 0 10px 10px;
	font-size:13px;
	font-style:italic;
}
#sfe-schedule .content-div-block ul {
	margin-left:30px;
	padding-bottom:5px;
}
#sfe-schedule .content-div-block p {
	margin-bottom:5px;
}
.sfe_blockquote {
	margin-left:20px;
	margin-bottom:15px;
	padding-left:15px;
	border-left:solid 2px #ccc;
}
.sfe_blockquote p {
	margin-left:0;
}
.sfe_recipe ul {
	list-style-type:none;
}
.sfe_recipe ul li {
	line-height:12px;
	padding-bottom:7px;
}
.content-div-block .composer-image-ctn {
	float:right;
	width:160px;
	margin:0 10px 10px;
}
.content-div-block img.composer-image {
	width:160px;
	border:1px solid #ccc;
}
#sfe-week-content .content-div-block ul.movement-list {
	margin-top:3px;
	padding-bottom:10px;
}
#sfe-week-content .content-div-block ul.movement-list li {
	list-style-type:none;
	background-image:none;
}
.composer-image-ctn p.caption {
	margin-left:0;
	margin-right:5px;
}
table.sfe_translate {
	border-left:2px solid #ccc;
	margin-left:20px;
	padding-left:15px;
}
table.sfe_translate tr td {
	vertical-align:top;
}
.santafe_img_center {
	margin:10px auto 25px;
	text-align:center;
}
.santafe_img_center img {
	border:1px solid #ccc;
	margin-bottom:0;
}
#main-content .santafe_img_center p.caption,
#main-content .santafe_img_2col p.caption {
	margin:0;
	padding:0;
	text-align:center;
}
.santafe_img_2col {
	margin:10px auto 25px;
	width:350px;
	text-align:center;
}
.santafe_img_2col .image1,
.santafe_img_2col .image2 {
	float:left;
	width:160px;
	margin-left:10px;
}

.santafe_img_2col .image1 img,
.santafe_img_2col .image2 img {
	width:160px;
	border:1px solid #ccc;
}
.santafe_img_2col .image2 {
	margin-left:5px;
}
ul.listen_bullet {
  margin-bottom:0;
  padding-bottom:0;
}
#main-content ul.listen_bullet,
#main-content ul.listen_bullet li {
	list-style-type:none;
}
#main-content ul.listen_bullet { margin-left:0;}
#main-content ul.listen_bullet li { padding-left:25px;max-width:65%; }
ul.listen_bullet li {
  background: url('http://wttw.vo.llnwd.net/o16/wfmt/santafe/listen08.gif') left center no-repeat;
  padding:0;
  margin:0;
  margin-left:0;
  padding:5px 0 5px 20px
}

.sfe_poem {
margin-bottom:20px;
}

.sfe_poem tr td {
width:45%;
background-color: #EDEDED;
border-left: 5px solid #666666;
padding: 0.5em 1em;
vertical-align:top;
}


/* Navigation ~~~~~~~~~~~~~~~~~~~~~~~~~*/

#sfe_weeklynav_ctn {
	overflow: hidden;
	margin:10px;
	width:480px;
}
#main-content #sfe_weeklynav {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#main-content #sfe_weeklynav li {
	border-left: 2px solid #BB3732;
	float: left;
	line-height: 1em;
	margin: 0 .5em .5em -.75em;
	padding: 0 .75em .40em .75em;
	background-image:none;
	list-style-type:none;
}
#sfe_weeklynav li a {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	color: #575757;
}
#sfe_weeklynav a {
	color: #575757;
	text-decoration:none;
}
#main-content #sfe_weeklynav li.disabled {
	border-left:2px solid #ccc;
}
#sfe_weeklynav li.disabled,
#sfe_weeklynav li.disabled a,
#sfe_weeklynav li.disabled a:hover {
	color:#ccc;
	cursor:default;
}
#sfe-week-content .content-div-block img {
	margin:0;
}
#sfe_weeklynav li a:hover,
.main #sfe_weeklynav li#main a,
.w1 #sfe_weeklynav li#w1 a,
.w2 #sfe_weeklynav li#w2 a,
.w3 #sfe_weeklynav li#w3 a,
.w4 #sfe_weeklynav li#w4 a,
.w5 #sfe_weeklynav li#w5 a,
.w6 #sfe_weeklynav li#w6 a,
.w7 #sfe_weeklynav li#w7 a,
.w8 #sfe_weeklynav li#w8 a,
.w9 #sfe_weeklynav li#w9 a,
.w10 #sfe_weeklynav li#w10 a,
.w11 #sfe_weeklynav li#w11 a,
.w12 #sfe_weeklynav li#w12 a,
.w13 #sfe_weeklynav li#w13 a,
.w14 #sfe_weeklynav li#w14 a {
	color: #BB3732;
}

/*~~~~ Weekly Buttons ~~~~*/

/*
lightblue: #ABCCEB;
darkerlightblue: #568CB0;
pink: #C8B3B2;
darkerpink: #814d41;
*/
.sfe_weekly_btn {
	border:1px solid #BB3732;
	height:40px;
	width:120px;
	background-color:#fff;
	position:relative;
	margin-top:15px;
	cursor:pointer;
}
.sfe_weekly_btn_3_lines {
    border:1px solid #BB3732;
	height:60px;
	width:120px;
	background-color:#fff;
	position:relative;
	margin-top:15px;
	cursor:pointer;
}
.sfe_weekly_btn div.sfe_wk_number {
	position:absolute;
	top:5px;
	left:3px;
	margin:0;
	padding:0;
	text-align:center;
}
.sfe_weekly_btn_3_lines div.sfe_wk_number {
	position:absolute;
	top:5px;
	left:3px;
	margin:0;
	padding:0;
	text-align:center;
}
.sfe_weekly_btn .sfe_wk_number p,
.sfe_weekly_btn .sfe_wk_number p a,
.sfe_weekly_btn_3_lines .sfe_wk_number p,
.sfe_weekly_btn_3_lines .sfe_wk_number p a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:45px;
	color:#ABCCEB;
	margin:0;
	padding:0 !important;
	text-decoration:none;
	z-index:100;
}
/*.sfe_weekly_btn .sfe_wk_number p,
.sfe_weekly_btn_3_lines .sfe_wk_number p {
	line-height:45px;
}*/
.sfe_weekly_btn .sfe_week {
	position:absolute;
	top:14px;
	left:3px;
}
.sfe_weekly_btn_3_lines .sfe_week {
	position:absolute;
	top:25px;
	left:3px;
}
.sfe_weekly_btn .sfe_week p,
.sfe_weekly_btn .sfe_week p a,
.sfe_weekly_btn_3_lines .sfe_week p,
.sfe_weekly_btn_3_lines .sfe_week p a {
	margin:0;
	padding:0 !important;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:11px;
	text-decoration:none;
	color:#000;
}
.sfe_weekly_btn .sfe_composers,
.sfe_weekly_btn_3_lines .sfe_composers {
	position:absolute;
	top:0;
	right:0;
	width:75px;
}
.sfe_weekly_btn .sfe_composers p,
.sfe_weekly_btn .sfe_composers p a,
.sfe_weekly_btn_3_lines .sfe_composers p,
.sfe_weekly_btn_3_lines .sfe_composers p a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	margin:0;
	padding:0 !important;
	margin-right:2px;
	margin-top:3px;
	color:#814D51;
	text-decoration:none;
	text-align:right;
}
.sfe_alt .sfe_wk_number p,
.sfe_alt .sfe_wk_number p a {
	color:#C8B3B2;
}
.sfe_alt .sfe_composers p,
.sfe_alt .sfe_composers p a {
	color:#568CB0;
}
div#wk1 .sfe_wk_number {
	left:5px;
	top:7px;
}
#sfe_buttons_2010 div#wk2 .sfe_wk_number,
#sfe_buttons_2011 div#wk2 .sfe_wk_number {
	top:16px;
}
div#wk4 .sfe_wk_number {
	top:12px;
}
#sfe_buttons_2011 div#wk4 .sfe_wk_number {
	top:5px;
}
#sfe_buttons_2010 div#wk5 .sfe_wk_number {
	top:14px;
}
div#wk6 .sfe_wk_number {
	top:20px;
}
#sfe_buttons_2010 div#wk6 .sfe_wk_number,
#sfe_buttons_2011 div#wk6 .sfe_wk_number {
	top:12px;
}
#sfe_buttons_2009 div#wk7, #sfe_buttons_2009 div#wk11 {
	height:73px;
}
div#wk7 .sfe_wk_number {
	top:16px;
	left:5px;
}
#sfe_buttons_2010 div#wk7 .sfe_wk_number,
#sfe_buttons_2011 div#wk7 .sfe_wk_number {
	top:4px;
}
div#wk7 .sfe_week {
	top:30px;
}
#sfe_buttons_2010 div#wk7 .sfe_week,
#sfe_buttons_2011 div#wk7 .sfe_week {
	top:18px;
}
div#wk8 .sfe_wk_number {
	top:12px;
}
#sfe_buttons_2010 div#wk8 .sfe_wk_number {
	top:19px;
}
div#wk9 .sfe_wk_number {
	top:11px;
}
#sfe_buttons_2011 div#wk9 .sfe_wk_number {
	top:5px;
}
div#wk10 .sfe_week,
div#wk11 .sfe_week,
div#wk12 .sfe_week,
div#wk13 .sfe_week,
div#wk14 .sfe_week {
	left:10px;
}
div#wk10.sfe_weekly_btn .sfe_wk_number {
	top:7px;
}
div#wk11 .sfe_wk_number,
div#wk12 .sfe_wk_number {
	top:18px;
}
#sfe_buttons_2010 div#wk11 .sfe_wk_number,
#sfe_buttons_2010 div#wk12 .sfe_wk_number,
#sfe_buttons_2011 div#wk12 .sfe_wk_number {
	top:9px;
}
div#wk12 .sfe_wk_number p,
div#wk11 .sfe_wk_number p {
	padding-top:6px
}

/* Intense Debate Comment Tool */
#idc-container h3 {
	font-size:16px !important;
}

#satellite_simpschedhtml table td {
  font-family:"courier new",courier,monospace;
  color:#000;
}

/* Folkstage */
.listen-block .audio_caption {
  width:420px;

}
/* program page 250 image float block */
.imageCtn {
    float:right;
    margin:0 0 10px 10px;
}
.imageCtn .mouse {
    width:250px;
    margin:0;
    padding:3px 0;
    text-align:center;
}
.ast {
    font-size:15px;
    color:#0569B4;
}
/* Radio Network */
.rn-featured-image {
    text-align:center;
}
.rn-featured-image p,
.rn-featured-image img {
    margin:0;
    padding:0;
}
.rn-featured-image img {
    margin-bottom:5px;
}
